.u-section-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1 .u-text-1 {
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 663px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -2px;
}

.u-section-1 .u-image-1 {
  min-height: 555px;
  background-image: url("/images/emale-student-with-afro-hairstyle-having-shy-look-laughing-wearing-stylish-round-eyeglasses-touching-her-neck-with-handcopy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 589px;
  width: 447px;
  margin: 0 auto;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-image-1 {
    min-height: 458px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 332px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 341px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 221px;
  background-image: url("/images/pexels-photo-6382633.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 221px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 221px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-1 {
    min-height: 182px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-image-1 {
    min-height: 305px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 113px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-2 .u-image-1 {
    min-height: 763px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
  }
} window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'G-3KGCPE8HGN'); 